config/fish/functions/fish_prompt.fish
emacs/.config/doom/+org-gcal.el
*.elc
+org-gcal-sync.el
__*.fish
__*.py
bass.fish
fish_prompt.fish
fish-gpg-tty_init.fish
conf.d/fzf.fish
conf.d/fzf_key_bindings.fish
conf.d/plugin-direnv_init.fish
.uuid
/radiotray-ng/.config/radiotray-ng/radiotray-ng.pid
